Can not properly load https://bugs.erlang.org/

classic Classic list List threaded Threaded
7 messages Options
by
Reply | Threaded
Open this post in threaded view
|

Can not properly load https://bugs.erlang.org/

by
Hello,

Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.

Is there anyone encounter the same issue as I do?

There are some errors shown in browser console.

Cheers,
Yao

Reply | Threaded
Open this post in threaded view
|

Re: Can not properly load https://bugs.erlang.org/

Hugo Mills-2
On Sun, Apr 26, 2020 at 06:35:00PM +0800, by wrote:
> Hello,
>
> Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.
>
> Is there anyone encounter the same issue as I do?
>
> There are some errors shown in browser console.

   Looks OK for me. I'm on Vivaldi, which is Chrome-based.

   Hugo.

--
Hugo Mills             | A linked list is still a binary tree. Just a very
hugo@... carfax.org.uk | unbalanced one.
http://carfax.org.uk/  |
PGP: E2AB1DE4          |                                                dragon
Reply | Threaded
Open this post in threaded view
|

Re: Can not properly load https://bugs.erlang.org/

Ignatios Souvatzis-2
hi,

On Sun, Apr 26, 2020 at 12:07:26PM +0100, Hugo Mills wrote:
> On Sun, Apr 26, 2020 at 06:35:00PM +0800, by wrote:
> > Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.
> >
> > Is there anyone encounter the same issue as I do?
> >
> > There are some errors shown in browser console.
>
>    Looks OK for me. I'm on Vivaldi, which is Chrome-based.

Firefox 60.4.0esr here.

Looks ok, but when I look at the web console, I see lots of
deprecated this and that warnings, and two errors:

Source map error: request failed with status 404
Resource URL: https://bugs.erlang.org/s/f11b4a8d1b05ea9410784137193c949f-CDN/-gvcoz/805001/f21c528a5fe242369d13d51e907d6621/e5dce8c22f35f6ae877a09c446155e80/_/download/contextbatch/js/_super/batch.js?locale=en-US
Source Map URL: aui.chunk.6880542ee9d1db428d90--3d4584a88af3f8040a6a.js.map;[Learn More]
Source map error: request failed with status 404
Resource URL: https://bugs.erlang.org/s/dea7786e7840d246133d17737d681e84-CDN/-gvcoz/805001/f21c528a5fe242369d13d51e907d6621/22f040fd04aa7ac8bec4368bff931849/_/download/contextbatch/js/atl.dashboard,jira.global,atl.general,jira.dashboard,-_super/batch.js?locale=en-US
Source Map URL: card-module.90d17a033f0bf73f48ff.js.map;[Learn More]

Regards,
        -is
by
Reply | Threaded
Open this post in threaded view
|

Re: Can not properly load https://bugs.erlang.org/

by
In reply to this post by by
Well, this issue comes from browser cache.

The specified Jira has been upgraded to newer version but my browser hit the old resources (caches) from the old version.

I can properly load the website (without console error) after clearing the browser cache manually.

Cheers,
Yao

在 2020年4月26日,18:35,by <[hidden email]> 写道:

Hello,

Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.

Is there anyone encounter the same issue as I do?

There are some errors shown in browser console.

Cheers,
Yao


Reply | Threaded
Open this post in threaded view
|

Re: Can not properly load https://bugs.erlang.org/

Sam Overdorf
I am using internet explorer 11 and all is ok.
Sam




On Sun, Apr 26, 2020 at 6:51 AM by <[hidden email]> wrote:

>
> Well, this issue comes from browser cache.
>
> The specified Jira has been upgraded to newer version but my browser hit the old resources (caches) from the old version.
>
> I can properly load the website (without console error) after clearing the browser cache manually.
>
> Cheers,
> Yao
>
> 在 2020年4月26日,18:35,by <[hidden email]> 写道:
>
> Hello,
>
> Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.
>
> Is there anyone encounter the same issue as I do?
>
> There are some errors shown in browser console.
>
> Cheers,
> Yao
>
>
by
Reply | Threaded
Open this post in threaded view
|

Re: Can not properly load https://bugs.erlang.org/

by
In reply to this post by by
I encounter the same issue again :-(

This time, disable browser cache can not save me.

Here is the message I get from browser console:
==== begin ====
JQMIGRATE: Migrate is installed, version 1.4.1

DEPRECATED JS - AJS.debounceImmediate has been deprecated since 8.0.0 and will be removed in 9.0.0. Use equivalent functions from libraries like lodash / underscore instead  

Use of `window.Backbone` through AUI is deprecated and will be removed in AUI 9.0

Use of `window._` through AUI is deprecated and will be removed in AUI 9.0


Downloading resources:

Uncaught SyntaxError: Unexpected token ')'

Uncaught ReferenceError: Calendar is not defined
    at jira.webresources:calendar-en.js:15

Uncaught Error: No jira/moment
    at u (batch.js?locale=en-US:6)
    at s (batch.js?locale=en-US:6)
    at batch.js?locale=en-US:6
    at jira.webresources:calendar-localisation-moment.js:3
    at l (batch.js?locale=en-US:6)
    at u (batch.js?locale=en-US:6)
    at s (batch.js?locale=en-US:6)
    at window.require (batch.js?locale=en-US:9)
    at jira.webresources:calendar-localisation-moment.js:3


DEPRECATED JS - AJS.debounce has been deprecated since 8.0.0 and will be removed in 9.0.0. Use equivalent functions from libraries like lodash / underscore instead  

DEPRECATED JS - AJS.debounce has been deprecated since 8.0.0 and will be removed in 9.0.0. Use equivalent functions from libraries like lodash / underscore instead  

To be compatible with jQuery 1.9 and higher,

DEPRECATED JS - Dropdown constructor has been deprecated and will be removed in a future release. Use Dropdown2 instead.   

==== end ====

And the browser version (the newest I believe) is:
Google Chrome 81.0.4044.138

Can a slow network trigger this issue?

Cheers,
Yao

在 2020年4月26日,21:51,by <[hidden email]> 写道:

Well, this issue comes from browser cache.

The specified Jira has been upgraded to newer version but my browser hit the old resources (caches) from the old version.

I can properly load the website (without console error) after clearing the browser cache manually.

Cheers,
Yao

在 2020年4月26日,18:35,by <[hidden email]> 写道:

Hello,

Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.

Is there anyone encounter the same issue as I do?

There are some errors shown in browser console.

Cheers,
Yao



by
Reply | Threaded
Open this post in threaded view
|

Re: Can not properly load https://bugs.erlang.org/

by
Can a slow network trigger this issue?

Yes!

A slow network with too many current requests triggers this problem.

It works fine with my mobile network.

Cheers,
Yao

在 2020年5月16日,13:41,Yao Bao <[hidden email]> 写道:

I encounter the same issue again :-(

This time, disable browser cache can not save me.

Here is the message I get from browser console:
==== begin ====
JQMIGRATE: Migrate is installed, version 1.4.1

DEPRECATED JS - AJS.debounceImmediate has been deprecated since 8.0.0 and will be removed in 9.0.0. Use equivalent functions from libraries like lodash / underscore instead  

Use of `window.Backbone` through AUI is deprecated and will be removed in AUI 9.0

Use of `window._` through AUI is deprecated and will be removed in AUI 9.0


Downloading resources:

Uncaught SyntaxError: Unexpected token ')'

Uncaught ReferenceError: Calendar is not defined
    at jira.webresources:calendar-en.js:15

Uncaught Error: No jira/moment
    at u (batch.js?locale=en-US:6)
    at s (batch.js?locale=en-US:6)
    at batch.js?locale=en-US:6
    at jira.webresources:calendar-localisation-moment.js:3
    at l (batch.js?locale=en-US:6)
    at u (batch.js?locale=en-US:6)
    at s (batch.js?locale=en-US:6)
    at window.require (batch.js?locale=en-US:9)
    at jira.webresources:calendar-localisation-moment.js:3


DEPRECATED JS - AJS.debounce has been deprecated since 8.0.0 and will be removed in 9.0.0. Use equivalent functions from libraries like lodash / underscore instead  

DEPRECATED JS - AJS.debounce has been deprecated since 8.0.0 and will be removed in 9.0.0. Use equivalent functions from libraries like lodash / underscore instead  

To be compatible with jQuery 1.9 and higher,

DEPRECATED JS - Dropdown constructor has been deprecated and will be removed in a future release. Use Dropdown2 instead.   

==== end ====

And the browser version (the newest I believe) is:
Google Chrome 81.0.4044.138

Can a slow network trigger this issue?

Cheers,
Yao

在 2020年4月26日,21:51,by <[hidden email]> 写道:

Well, this issue comes from browser cache.

The specified Jira has been upgraded to newer version but my browser hit the old resources (caches) from the old version.

I can properly load the website (without console error) after clearing the browser cache manually.

Cheers,
Yao

在 2020年4月26日,18:35,by <[hidden email]> 写道:

Hello,

Seems I can not load https://bugs.erlang.org/ properly, I tested this with Chrome and Firefox, same result.

Is there anyone encounter the same issue as I do?

There are some errors shown in browser console.

Cheers,
Yao